		@font-face {
  font-family: CODE_Bold;
  src: url(fonts/CODE_Bold.otf);
}

	@font-face {
  font-family: DolceVita;
  src: url(fonts/DolceVita.ttf);
}

	@font-face {
  font-family: FiraSans-Regular;
  src: url(fonts/FiraSans-Regular.otf);
}

	@font-face {
  font-family: Amaranth-Regular;
  src: url(fonts/Amaranth-Regular.otf);
}


	.header{
		position: fixed;
		width: 100%;
		height: 70px;
		background-color: #ffffff;
		border-bottom: 1px solid #ccc;
	}


.header .menu{
position: absolute;
width: 50%;


}
	.header .logo{
     float: left;
	width:75%;
	height:60px;
	margin-top: 8px;
	margin-left:4%;
	background-repeat: no-repeat;
	background-image: url(img/logo3.png);
	background-size: 150px;

}


.header .menu_btn{
     float: right;
	width:10%;
	height:inherit;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(img/menu2.png);
	background-size: 28px;
	margin-right: 2%;

}


	.header .redes_btn{
     float: right;
	width:10%;
	height:inherit;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(img/world_icon.png);
	background-size: 28px;
	margin-right: 2%;

}

.header .border_bottom{
float: left;
width: 100%;
height: 8px;
margin-top: 1px;
background-color: #fc4700;

}


.header .border_bottom .color_item{
float: left;
width: 20%;
height: inherit;
margin-top: 0px;
background-color: #10d55f;
transform: skew(35deg);
}
